#immu3fqjf_0 {
  color: black;
}
@media (max-width: 765px) {
  .side-panel__content-inner--u-impo49ml6 {
    max-height: 400px !important;
    min-height: auto !important;
  }
}
.mosaic-form--u-isq8nl55q .mosaic-form__title--u-iuxpftocu {
  color: #fff;
}
.text--u-iz5zkrrb4, #icro8omz9_0 span a {
  color: #000;
}
#icro8omz9_0 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  background-color: white;
  text-shadow: 1px 1px 5px white;
  color: black;
  -webkit-text-stroke-color: black;
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  -webkit-text-stroke-width: 1px;
}
.svg_image--u-ik525gfim .path-i2nsd7myg {
  fill: #fff;
}
.div--u-iqbu0ruo4, .button-up--u-i4k80zha7 {
  background: #000;
  background-color: #000 !important;
}
@media (max-width: 370px) {
  .div--u-is10d0b27 {
    background-color: rgba(255, 255, 255, 0.5);
  }
}
